<style type="text/css">
/*left*/
.containers{max-width: 450px !important;min-width: 320px !important; float--: left;}
.leftsidebar_box{min-width:320px;max-width:450px;height:auto !important;overflow:visible !important;height:100% !important;background-color:#f5f5f5;;}
.leftsidebar_box dl{width:33.3%;height:100px!important;border: 1px solid #F3F3F3;overflow:visible !important;height--:100% !important;background-color:#FFF;     padding: 10px 0px;   float: left;}
.line--{height:2px;min-width:320px;max-width:450px;background-image--:url(/public/style/left/images/left/line_bg.png);background-repeat:repeat-x;}
.leftsidebar_box dt{padding-left-: 28px; padding-right-: 10px;    text-align: center;background-color:#FFF;border-bottom--: 1px solid #cccccc;background-repeat:no-repeat;background-position:5px center;color:#000;font-size:12px;position:relative;line-height:50px;height:50px;cursor:pointer;}
.leftsidebar_box dd{background-color:#fff;text-align: center;width:auto;}
.leftsidebar_box dd a{color:#666;line-height:20px;}
.leftsidebar_box dt img{position--:absolute--;right--:40px;top:0px;}
.system_log dt{background-image-:url(/public/style/left/images/left/system.png)}
.custom dt{background-image-:url(/public/style/left/images/left/custom.png)}
.channel dt{background-image-:url(/public/style/left/images/left/channel.png)}
.app dt{background-image:url(/public/style/left/images/left/app.png)}
.cloud dt{background-image-:url(/public/style/left/images/left/cloud.png)}
.syetem_management dt{background-image-:url(/public/style/left/images/left/syetem_management.png)}
.source dt{background-image:url(/public/style/left/images/left/source.png)}
.statistics dt{background-image-:url(/public/style/left/images/left/statistics.png)}
.leftsidebar_box dl dd:last-child{padding--:0px 0px;}
</style>

<?php
	$thisUrl = $_SERVER['PHP_SELF']; 

	//管理中心
	$system_log = array('/mobile/user/index.php','/mobile/user/certification.php','/mobile/user/statistics.php','/mobile/user/msg.php');
	//投资管理
	$custom = array('/mobile/user/project.php','/mobile/user/tender.php','/mobile/user/recycling.php','/mobile/user/received.php','/mobile/user/projectback.php');
	//财务中心
	$statistics = array('/mobile/user/statistics.php','/mobile/user/recharge.php','/mobile/user/recharge_list.php','/mobile/user/withdraw.php','/mobile/user/withdraw_list.php','/mobile/user/offline_record.php');
	//基本信息
	$syetem_management = array('/mobile/user/bank.php','/mobile/user/edit.php','/mobile/user/password_login.php','/mobile/user/password_zflogin.php');
	//我要推广
	$channel = array('/mobile/user/promotion_links.php','/mobile/user/promotion_record.php');

	if(in_array($thisUrl, $system_log))  $type = 'system_log';
	if(in_array($thisUrl, $custom))  $type = 'custom';
	if(in_array($thisUrl, $statistics))  $type = 'statistics';
	if(in_array($thisUrl, $syetem_management))  $type = 'syetem_management';
	if(in_array($thisUrl, $channel))  $type = 'channel';
?>
<!--
<div class="containers"  style="margin-bottom:20px;">
	<div class="leftsidebar_box">
		<div class="line"></div>
		<dl class="system_log">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/zhxq.gif"></dt>
			<dd class="first_dd"><a href="/mobile/user/index.php">帐户详情</a></dd>
			
			
			 
		</dl>
	<dl class="syetem_management">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/shezhi.gif"></dt>
			
			<dd><a href="/mobile/user/edit.php">资料修改</a></dd>
			
			
		</dl>
		
		<dl class="custom">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/wdtz.gif"></dt>
			
			<dd><a href="/mobile/user/tender.php">我的投资</a></dd>
			
		</dl>
	
	<dl class="custom">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/xfjl.gif"></dt>
			
			<dd><a href="/mobile/user/recycling.php">收益明细</a></dd>
			
		</dl>
		
		<dl class="statistics">
			<dt>&nbsp;<img src="/mobile/public/style/left/images/left/chongzhi.gif"></dt>
			
			<dd><a href="/mobile/user/recharge.php">马上充值</a></dd>
			
			
			
		</dl>
	<dl class="statistics">
			<dt>&nbsp;<img src="/mobile/public/style/left/images/left/tixian.gif"></dt>
			
			
			<dd><a href="/mobile/user/withdraw.php">马上提现</a></dd>
			
			
		</dl>
		<dl class="syetem_management">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/yhk.gif"></dt>
			<dd class="first_dd menu_chioce" style="display: block; overflow: hidden;"><a href="/mobile/user/bank.php">我的银行卡</a></dd>
			
		</dl>
		
			
		
		<dl class="channel">
			<dt>&nbsp;<img src="/mobile/public/style/left/images/left/tuiguang.gif"></dt>
			
			<dd><a href="/mobile/user/promotion_record.php">推广记录</a></dd>
			
		</dl>
		
		<dl class="system_log">
			<dt onClick="changeImage()">&nbsp;<img src="/mobile/public/style/left/images/left/jilu.gif"></dt>
			
			<dd><a href="/mobile/user/msg.php">站内短信</a></dd> 
		</dl>
		
	</div>
</div>


<script type="text/javascript">
$(".leftsidebar_box dt").css({"background-color":"rgb(49, 126, 180)"});
$(".leftsidebar_box dt img").attr("src","/public/style/left/images/left/select_xl01.png");
$(function(){
	var className = '.<?php echo $type;?>';
	$(".leftsidebar_box dd").hide();
	$(".leftsidebar_box "+className+" dd").show();
	$(".leftsidebar_box "+className+" dt").css({"background-color": "#317eb4"});
	
	$(".leftsidebar_box dt").click(function(){
		$(".leftsidebar_box "+className+" dd").hide();
		$(".leftsidebar_box dt").css({"background-color":"rgb(49, 126, 180)"})
		$(this).css({"background-color": "#317eb4"});
		$(this).parent().find('dd').removeClass("menu_chioce");
		$(".leftsidebar_box dt img").attr("src","/public/style/left/images/left/select_xl01.png");
		$(this).parent().find('img').attr("src","/public/style/left/images/left/select_xl.png");
		$(".menu_chioce").slideUp(); 
		$(this).parent().find('dd').slideToggle();
		$(this).parent().find('dd').addClass("menu_chioce");
	});
})
</script>
-->